Cocoapods error


#1

cd "."
export LC_CTYPE="en_US.UTF-8"
pod check || pod install
[!] Missing Podfile.lock!
[!] Unable to load a specification for the plugin /usr/local/lib/ruby/gems/2.0.0/gems/cocoapods-try-release-fix-0.1.2
Creating shallow clone of spec repo master from https://github.com/CocoaPods/Specs.git


#2